<?php
  writeTO( '  </div end="' . $projeto['pageMain'] . '">' );
  writeTO( '</body>'                                     );
  writeTO( '</html>'                                     );

  ob_end_flush();

?>
